Description

Dear Sir or Madam,

I am writing to you about issues with my "RStudio" online.

I can't connect on Rstudio online. There are no response of the web page (the other web pages work).

I was confronted with an another problem this morning, my Rstudio online disconnected without apparent reason.

I enclose two screen shots of the problems.

Thank you in advance for your help.

Best regards,

Chloé Dalleau

History

#1 - Jan 18, 2018 05:23 PM - Andrea Dell'Amico

- Status changed from New to In Progress

- % Done changed from 0 to 10

There an active session of yours that started at 11.09, but i'm also seeing rstudio errors about it. I'm going to kill that session an reset your session

status

#2 - Jan 18, 2018 05:31 PM - Andrea Dell'Amico

- Status changed from In Progress to Feedback

- % Done changed from 10 to 100

@chloe.dalleau@ird.fr can you try to connect again?

#3 - Jan 18, 2018 05:33 PM - Chloé Dalleau

It's work now.

Thank you.

#4 - Jan 18, 2018 05:59 PM - Pasquale Pagano

- Status changed from Feedback to Closed

#5 - Jan 23, 2018 03:43 PM - Chloé Dalleau

Dear Sir or Madam,

I am writing to you about issues with my "RStudio" online.

I had no response of Rtudio during more than 30 minutes. So I decided to close the web page. Now I can't to reconnect.

Thank you in advance for your help.

Best regards,

Chloé Dalleau

#6 - Jan 23, 2018 03:53 PM - Andrea Dell'Amico
I killed your stale session. Can you try again?

#7 - Jan 23, 2018 04:01 PM - Chloé Dalleau

It's work.

Thank you

How to avoid this problem ? 

Chloé

#8 - Jan 23, 2018 04:07 PM - Andrea Dell'Amico

We don't have an automatic solution yet. From time to time the rstudio server session gets stuck, and the only way to recover from it is to remove the

user's session data.

From the time being the only way to go is to open a ticket and report the rstudio server instance (or a screenshot, we only need the hostname).

#9 - Jan 23, 2018 05:53 PM - Chloé Dalleau

- Priority changed from Urgent to High

Apologize for the inconvenience.

But could you restart my R session ? I identified the problem. 

Thank you.

#10 - Jan 23, 2018 05:56 PM - Andrea Dell'Amico

Done.
